// Typography
$enable-responsive-font-sizes: true;
$font-families: (
    'excelsior-caps': 'BPGExcelsiorCaps',
    'excelsior-exp': 'BPGExcelsiorExp',
);
$font-size-base: 1rem;
$base-font-size-pixels: 14;
$line-height-base: 1.6;

$transition-duration: 0.4s;

$livescore-height: 45px;
$slider-height: 460px;

// Colors
$colors: (
    'black': #000,
    'white': #fff,
    'blue': #213983,
    'dark-blue': #0a1e4d,
    'darker-blue': #0c142d,
    'dark-light-blue': #3152ba,
    'light-blue': #5d78cd,
    'dusky-blue': #40528d,
    'yellow': #f5ed2f,
    'red': #c41b2f,
    'light-red': #d72143,
    'light-gray': #e4e4e4,
    'gray': darken(#e4e4e4, 25%),
    'dark-gray': #dddddd,
    'brown-gray': #9d9d9d,
    'rhino': #293a63,
    'perano': #a9bded,
    'royal': #072994,
    'green': #10a344,
);
